Content-type: text/html; charset=UTF-8

# x2gobasepath

Section: X2Go Server Tool (8)
Updated: Aug 2023
Index Return to Main Contents

## NAME

x2gobasepath - Detect Base Path of X2Go Server Installation

## SYNOPSIS

x2gobasepath

## DESCRIPTION

x2gobasepath writes the X2Go server installation base path (/usr, /usr/local, ...) to stdout.

x2gobasepath can be run with user privileges.

## AUTHOR

This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).

## Index

NAME
SYNOPSIS
DESCRIPTION
AUTHOR

This document was created by man2html, using the manual pages.
Time: 20:34:28 GMT, January 29, 2026